Page MenuHomeFreeBSD

Exclude mandoc.db from freebsd-update data
ClosedPublic

Authored by emaste on Aug 26 2020, 1:04 AM.

Details

Diff Detail

Repository
rS FreeBSD src repository - subversion
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

emaste created this revision.
emaste added inline comments.
scripts/build.subr
860–861 ↗(On Diff #76219)

not sure world / base are correct here

emaste marked an inline comment as not done.Sep 1 2020, 1:36 AM
This revision was not accepted when it landed; it landed in state Needs Review.Sep 3 2020, 3:57 PM
This revision was automatically updated to reflect the committed changes.